karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Carr <kscar...@gmail.com>
Subject Re: Karaf 3.0.4 and ActiveMQ
Date Sun, 23 Aug 2015 15:11:08 GMT
activemq-osgi is the bundle that seemed to be having the issue.  I will 
do some more testing.

Thanks

On 08/23/2015 10:09 AM, Krzysztof Sobkowiak wrote:
> Hi
>
> I have just tested it on Linux and I cannot see this problem. We use K304 in ServiceMix
6 as well, and it works good too. Could you give more info? Which features have you installed?
I hae tested it only with activemq-broker (the both versions).
>
> Regards
> Krzysztof
>
> On 23.08.2015 16:34, Scott Carr wrote:
>> Has anyone else tried Karaf 3.0.4 with ActiveMQ.  I have tried 5.11.1 and 5.10.1,
and when activemq starts it comes up the first time.
>>
>> When you restart karaf, ActiveMQ states there is a conflict with Felix and jms-jpa
bundles.
>>
>> Anyone else seeing this?


Mime
View raw message